<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Messenger</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
    <div id="main">
        <textarea id="messages" cols="80" rows="12" disabled="true"></textarea>
        <div id="controls">
            <label for="author">Name: </label><input name="author" type="text"><br>
            <label for="content">Message: </label><input name="content" type="text">
            <input id="submit" type="button" value="Send">
            <input id="refresh" type="button" value="Refresh">
        </div>
    </div>
    <script src="app.js"></script>
</body>

</html>